You are not logged in.

#26 2012-04-19 15:39:52

berbae
Member
From: France
Registered: 2007-02-12
Posts: 1,084

Re: Nvidia 295.40 Problems Using XBMC Assaultcube or anything with(SOLVED)

I made AUR packages to use the nvidia made patch for the 295.33 nvidia driver which corrects the vulnerability according to the Nvidia site:
nvidia-utils-patched 295.33-1 package
nvidia-patched 295.33-2 package
opencl-nvidia-patched 295.33-1 package
To install them follow this method:
1) go out of GUI environment (the nvidia module should not be in use)
2) build the nvidia-utils-patched and opencl-nvidia-patched packages
3) under root uninstall the nvidia package
4) install the nvidia-utils-patched and opencl-nvidia-patched packages
5) build the nvidia-patched package and install it
6) to use the patched module run:
modprobe -r nvidia && modprobe nvidia
7) restart the GUI under user login

I tested it on my computer and I keep the same opengl performances as before (ie not degraded) with hopefully a more secure nvidia driver.

Last edited by berbae (2012-04-19 21:38:50)

Offline

#27 2012-05-02 21:37:12

masteryod
Member
Registered: 2010-05-19
Posts: 433

Re: Nvidia 295.40 Problems Using XBMC Assaultcube or anything with(SOLVED)

Offline

#28 2012-05-03 18:43:04

sliposk
Member
Registered: 2010-08-19
Posts: 45

Re: Nvidia 295.40 Problems Using XBMC Assaultcube or anything with(SOLVED)

I just updated , and the latest nvidia driver 295.49 has fixed all problems . Will mark Solved .Thank You .

Offline

#29 2012-05-03 20:48:04

@op
Member
Registered: 2011-04-05
Posts: 49

Re: Nvidia 295.40 Problems Using XBMC Assaultcube or anything with(SOLVED)

That's great and I can confirm this. 295.49 is working very well.

Offline

#30 2012-05-05 18:06:45

quiquex
Member
Registered: 2011-01-25
Posts: 34

Re: Nvidia 295.40 Problems Using XBMC Assaultcube or anything with(SOLVED)

Working fine here too.

Offline

Board footer

Powered by FluxBB